{
  "id": "deeaee92-bdec-4eb3-bb3b-ee760fc83d45",
  "template_id": "69cf7e1d-96a1-4d2a-9f08-bd3386d4bc69",
  "name": "The Chancellor",
  "fields": {
    "age": {
      "Number": 37.0
    },
    "parent": {
      "Link": ""
    },
    "dob": {
      "Date": "1970-01-01"
    },
    "description": {
      "MultiLine": "a tall ahh american"
    },
    "pfp": {
      "Image": "characters/the chancellor.jpg"
    }
  },
  "tags": [
    "bbeddabd-914c-4648-8262-bf14bfcf8fff"
  ]
}